#logo_ve_uyelik .logo a img {
    max-height: 200px;
    width:250px;
}



.sepet_link span {
    background: #e74c3c;
}
.subbanner img{
	border-radius:10px;
}
@media(max-width:600px){
  #PM_ust {
    background: black;
  }
  body header .kullanici-btn svg path, body header .kullanici-btn svg, body header .search svg path, body header .search svg,
  body header .main-menu svg path, body header .main-menu svg{
      fill: #fff;
  }
  body header .search form .input-group input.form-control {
    border: 1px solid #fff;
    color: #fff;
  }
  .search input.form-control::placeholder {
    color: var(--white);
}
}

.urun_fiyatlar_ekstra {
	display: flex;
	flex-direction: row;
  gap: 0.50rem;
  margin-bottom: 0.25rem;
}

.x_price_tag {
	font-size: 12px;
  font-weight: 800;
  text-align: left;
  padding: 0.25rem 0.50rem;
}

.x_price_tag:before {
	content: attr(data-title);
  display: block;
  font-size: 11px;
  font-weight: 400;
}

 .urun_resmi img {
   object-fit: contain;
   min-height: 200px;
   width: 100%;
   background: white;
   z-index: 0;
}

.whatsapp {
    left: auto !important;
    right: 30px !important;
}
#toTop{bottom: 83px;}

@media (max-width: 768px) {
    .whatsapp {
        bottom: 50px !important;
      	z-index: 16000160 !important;
      	left: auto !important;
        right: 30px !important;
    }
  .communication_bar{display: none;}
}